{
  "code": 200,
  "data": [
    {
      "path": "/promotion",
      "name": "Promotion",
      "redirect": "/promotion/order",
      "meta": {
        "icon": "Paperclip",
        "title": "推广中心",
        "isLink": "",
        "isHide": false,
        "isFull": false,
        "isAffix": false,
        "isKeepAlive": true
      },
      "children": [
        {
          "path": "/promotion/order",
          "name": "PromotionOrder",
          "component": "/promotion/order",
          "meta": {
            "icon": "Menu",
            "title": "推广订单",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        },

        {
          "path": "/promotion/channel",
          "name": "PromotionChannel",
          "component": "/promotion/channel",
          "meta": {
            "icon": "Menu",
            "title": "推广渠道管理",
            "isLink": "",
            "isHide": false,
            "isFull": false,
            "isAffix": true,
            "isKeepAlive": true
          }
        }
      ]
    }
  ],
  "message": "成功"
}
